apptainer(1)

NAME

apptainer-oci-exec - Execute a command within container (root user only)

SYNOPSIS

apptainer oci exec

DESCRIPTION

Exec will execute the provided command/arguments within container identified
  by container ID.

OPTIONS

-h, --help[=false]
    help for exec

EXAMPLE
      $ apptainer oci exec mycontainer id

SEE ALSO

apptainer-oci(1)

HISTORY

16-Dec-2024 Auto generated by spf13/cobra